<?php
class ModelSettingStore extends Model {
	public function getStores($data = array()) {
	  $sql = "SELECT * FROM " . DB_PREFIX . "store ORDER BY url";
    $query = $this->db->query($sql, true);
    $store_data = $query->rows;
		return $store_data;
	}	
}
